@charset "UTF-8";

.headlinks	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	padding-bottom:20px;
	padding-left:20px;
	font-size:14px;
}

.topLinks	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	font-size:16px;
	font-weight:700;
	font-stretch:extra-expanded;
	letter-spacing:0.5em;
	padding-left:20px;
}
.first	{padding:0px;"}

a:link {color:#333333; text-decoration:none; }
a:visited {color:#666666; text-decoration:none;}
a:active {color: #000000; text-decoration:none;}
a:hover {color: #999999; text-decoration:none;}

li	{
display: inline;
list-style-type: none;
}

h2 {font-size:14px; font-weight:700;
}

.center{
	text-align:center;
}


.describe{
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;			
	padding-top:10px;
	padding-bottom:15px;
	color:#333333;
	text-align:left;
	margin-left:5%;
	vertical-align:top;
	height:80px;
}

#modal {
        position:relative;
        left:25%;
        top:10px;
        width:100%;
        height:200%;
        z-index:100;
        background-color:#000000;
        filter: alpha(opacity=55); -moz-opacity: .55; -webkit-opacity: .55;
        visibility:hidden;
}

.imgLayer {
        position:absolute;
        width:auto;
        height:auto;
        z-index:200;
        visibility:hidden;
        top:5%;
        left:5%;
        border-style:solid;
        border-color:#666666;
        padding: 0px 10px 10px 10px;
        background-color:#666666
}

.close        {
        float:right;
        font-family:Arial, Helvetica, sans-serif;
        font-size:12px;
        font-weight:800;
        color:#FFFFFF;
}

.image        {
        padding:0 8px;
        vertical-align:top;
		text-align:center;
}

.current {
	color: #5c5858;
}

.reviewBody	{
	font-family: optima, sans-serif;
	font-size:11px;
	color:#333333;
	line-height: 1.5em;
	text-align:left;
}
.footer {
	font-family: Optima;
	font-size: 12px;
	color: gray;
	text-align: center;
	word-spacing: .5em;
	margin: 10px;
	padding-bottom: 25px;
}
